/* Import parent theme styles */
@import url("../kreativeeyes/style.css");

/*
Theme Name: Kreative Eyes Child
Template:   kreativeeyes
Theme URI: https://wordpress.org/themes/twentyseventeen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 4.0
Tested up to: 6.9
Requires at least: 4.7
Requires PHP: 5.2.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, block-patterns

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 Normalize
2.0 Accessibility
3.0 Alignments
4.0 Clearings
5.0 Typography
6.0 Forms
7.0 Formatting
8.0 Lists
9.0 Tables
10.0 Links
11.0 Featured Image Hover
12.0 Navigation
13.0 Layout
   13.1 Header
   13.2 Front Page
   13.3 Regular Content
   13.4 Posts
   13.5 Pages
   13.6 Footer
14.0 Comments
15.0 Widgets
16.0 Media
   16.1 Galleries
17.0 Customizer
18.0 SVGs Fallbacks
19.0 Media Queries
20.0 Print
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 Normalize
Styles based on Normalize v5.0.0 @link https://github.com/necolas/normalize.css
--------------------------------------------------------------*/
html{
	scroll-behavior: smooth;
}
body{
	font-family: "Montserrat", sans-serif;
}
p{
	font-family: "Poppins", sans-serif!important;
}
.twentyseventeen-front-page article:not(.has-post-thumbnail):not(:first-child) {
    border-top: 0px solid #ddd;
}
.page-one-column .panel-content .wrap {
     max-width: 100%;
  }
.panel-content .wrap {
    padding-bottom: 0;
    padding-top: 0;
}
.wrap {
 	max-width: 1000px;
	padding-left: 0;
	padding-right: 0;
}
.site-footer {
    border-top: 0 solid #eee;
	margin-top: 0em;
}
.wrap {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.site-footer .wrap {
    padding-bottom: 0;
    padding-top: 0;
}
.site-info {
 	float: left;
 	padding: 0;
 	width: 100%;
	margin-bottom: 0;
 }
page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header {
        margin-bottom: 0;
    }
.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong  {
    -webkit-box-shadow: inset 0 0 0 rgba(15, 15, 15, 1);
    box-shadow: inset 0 0 0 rgba(15, 15, 15, 1);
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}
.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .comment-content a:focus, .comment-content a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
    color: #000;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 1);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0 0 rgba(0, 0, 0, 1);
}
/*--------------------------------------------------------------
					Header Section
--------------------------------------------------------------*/
.site-branding {
        padding: 1px 0 0;
    }
.navigation-top {
    border-bottom: 0 solid #eee;
	 border-top: 0 solid #eee;
}
    .navigation-top .wrap {
        padding: 0;
    }

.logo{
	width: 20%;
    float: left;
}
.logo a {
    padding: 4px 0 0;
}
.menu-top-menu-container {
    width: 80%;
    float: right;
    padding-top: 24px;
}
.menu-top-menu-container ul {
    text-align: right;
}
 .menu-top-menu-container ul li:last-child {
    border: 1px solid #328fc9;
    border-radius: 100px;
}
.menu-top-menu-container ul li:last-child:hover a {
    color: #328fc9;
}

.navigation-top .wrap {
        max-width: 100%;
        padding: 0 100px !important;
}
.site-navigation-fixed.navigation-top {
        box-shadow: 0 0 8px 0px #e7e7e7;
    }

a:focus{
	outline: none;
}



/*--------------------------------------------------------------
					Banner Section
--------------------------------------------------------------*/
.banner-section {
    padding: 60px 100px 0px;
}
.counter-block h2 {
    font-size: 70px;
    font-weight: 900;
    color: #000;
    max-width: 80%;
    line-height: 1.3;
    margin: 0;
}
.counter-block h3 {
    font-weight: 600;
    color: #000;
    font-size: 18px;
}
.counter-block .counter {
    background: transparent!important;
}
.counter-block .counterNumber {
    color: #000!important;
    font-weight: 800!important;
    color: #bbb!important;
	font-size: 41px!important;
	margin: 0!important;
	text-align: left;
}
.counter-block .counterLabel {
    color: #000!important;
    font-size: 14px!important;
    position: relative;
    font-weight: 400!important;
	text-align: left;
}
.wp-block-ctrb-counters .ctrbCounters>div {
    align-items: center;
    display: flex;
    justify-content: left!important;
}
.Contact-form h2 {
    font-size: 20px;
    font-weight: 800;
    color: #000;
    text-align: center;
    line-height: 1.5;
    padding: 0;
}
.Contact-form .wpcf7 {
    border: 1px solid #ddd;
    padding: 18px 12px 0;
    border-radius: 10px;
    box-shadow: 0 0 15px 0px #efefef;
    margin-bottom: 28px;
	display: none;
}
.Contact-form select{
    min-width: 100%;
}
.Contact-form .wpcf7 select option{
	font-size: 15px;
}
.Contact-form input[type="submit"] {
    margin: 0 auto;
    width: 50%;
    text-align: center;
    border-radius: 8px;
}
p.form-term {
    margin: 0;
    font-style: italic;
    font-size: 14px;
    text-align: center;
    padding-bottom: 12px;
}
::placeholder{
	font-size: 15px;
	color: #bbb;
	
}



/*--------------------------------------------------------------
					About Us Section
--------------------------------------------------------------*/
.about-us {
    margin: 0 !important;
    padding: 0px 100px 0;
}
.about-us-contnet h2 {
    font-size: 48px;
    font-weight: 800;
    color: #000;
    padding-bottom: 28px;
    text-align: center;
    line-height: 1.5;
    text-transform: capitalize;
	margin: 0;
}
.about-us-contnet h2 strong {
    font-weight: 800;
    color: #328fc9;
}
.about-us-contnet h4 {
    text-align: center;
    padding: 0;
    font-weight: 600;
    margin-bottom: 80px;
}
.about-us-contnet ul{
	margin-left: 20px;
}
.about-us-contnet ul li {
    list-style: circle;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    padding-bottom: 24px;
}
.about-kreative, .we-do-one {
	position: relative;
}
.about-kreative pre, .we-do-one pre {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
    border: 5px solid #e80010;
	padding: 10px 16px 8px;
    border-radius: 100px;
    font-size: 32px;
    margin: 0;
}
.about-kreative pre a, .we-do-one pre a{
	padding: 10px 0;
}
.about-kreative pre a i, .we-do-one pre a i{
	  color: #e80010;
}
.about-kreative pre:hover a i, .we-do-one pre:hover a i{
	color: #ffffff;
}
.wpcf7 form .wpcf7-response-output {
    margin: 0 0.5em 1em;
	font-size: 15px;
}



.testimonial-content h2 {
	font-size: 56px;
}

.tss-wrapper .tss-layout1 .item-content-wrapper:after, .tss-wrapper .tss-carousel1 .item-content-wrapper:after {
    border-right: 15px solid transparent;
}
.tss-wrapper .tss-carousel1 .item-content-wrapper, .tss-wrapper .tss-layout1 .item-content-wrapper {
    padding: 30px;
    background: transparent;
    flex: 3;
    position: relative;
	border-right: 2px solid #9b9b9b;
}
.tss-wrapper .tss-layout1 .item-content, .tss-wrapper .tss-carousel1 .item-content {
    font-style: normal;
    font-size: 16px;
    line-height: 1.6;
    padding-top: 24px;
    color: #2d2d2d;
}
.tss-wrapper .tss-layout1 .item-content-wrapper:before, .tss-wrapper .tss-carousel1 .item-content-wrapper:before {
    content: "\F10D";
    color: #eaeaea;
    position: absolute;
    left: 10px;
    top: -16px;
    font-family: "tss-font", serif;
    font-size: 52px;
}
.item-content h3 {
    padding: 0;
    font-size: 21px;
    font-weight: 600;
    margin: 0 0 12px 0;
    line-height: 1.5;
}
.tss-wrapper .single-item-wrapper h3.author-name {
    font-size: 24px;
    margin: 8px 0 8px;
    padding: 0px;
    line-height: 1.25;
    font-weight: 600;
    color: #328fc9;
}
.tss-carousel-main .swiper-arrow, .tss-carousel .swiper-arrow {
	background: transparent!important;
}
.tss-carousel-main .swiper-arrow > i, .tss-carousel .swiper-arrow > i {
	color: #328fc9!important;
}
.tss-carousel-main .swiper-pagination-bullet:hover, .tss-carousel-main .swiper-pagination-bullet-active, .tss-carousel .swiper-pagination-bullet:hover, .tss-carousel .swiper-pagination-bullet-active {
    opacity: 1;
    background: #328fc9!important;
}
.tss-wrapper .tss-img-circle .profile-img-wrapper img {
    max-width: 40%;
    margin: 0 auto;
}




/*--------------------------------------------------------------
					What We Do Section
--------------------------------------------------------------*/
.what-we-do {
	margin: 0!important;
	padding: 60px 18px 0;
}
.what-we-do h2 {
    font-size: 56px;
    font-weight: 800;
    color: #000;
    padding-bottom: 28px;
    text-align: center;
    line-height: 1.5;
    text-transform: capitalize;
	margin: 0;
}
.what-we-do h2 strong {
    font-weight: 800;
    color: #328fc9;
}
.what-we-do h4 {
    text-align: center;
    padding: 0;
    font-weight: 600;
	margin-bottom: 80px;
}
.what-we-do-contnet :where(.wp-block-columns.is-layout-flex) {
    gap: 0;
}
.we-do-contnet .wp-block-columns{
	margin: 0!important;
}
.we-do-one {
    padding: 0px !important;
}
.we-do-one figure {
    margin: 0;
}
.we-do-one figure img {
    width: 100%;
}
.we-do-two {
    border-left: 0px solid transparent !important;
    border-bottom: 0px solid transparent !important;
}
.we-do-contnet .wp-block-columns .wp-block-column{
	border: 1px solid #ddd;
	padding: 12px 8px;
}
.what-we-do-two {
    border: 1px solid #ddd;
}
.we-do-contnet .wp-block-columns .wp-block-column:nth-child(1), .we-do-contnet .wp-block-columns .wp-block-column:nth-child(3), .we-do-contnet .wp-block-columns .wp-block-column:last-child{
    border-right: 0px solid transparent;
}

.we-do-contnet h3{
    font-size: 18px;
    text-align: left;
    line-height: 1.5;
    font-weight: 700;
    position: relative;
    min-height: 54px;
}
.what-we-do-contnet p {
    margin: 0;
}
.we-do-contnet p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    margin: 0;
}
.we-do-contnet p em {
    padding-bottom: 10px;
    display: block;
}
.we-do-contnet ul {
    margin: 0;
    margin-left: 20px;
}
.we-do-contnet ul li {
    list-style: circle;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.5;
	padding-bottom: 8px;
}
.what-we-do-two figure {
    margin: 0!important;
}
.wp-block-column.we-do-two.is-layout-flow.wp-block-column-is-layout-flow {
    padding-top: 11.5%;
}



/*--------------------------------------------------------------
					Our Clients Section
--------------------------------------------------------------*/
.our-clients {
    margin: 0 !important;
    padding: 60px 100px 20px;
}
.clients-logo h2 {
    font-size: 56px;
    font-weight: 800;
    color: #000;
    padding-bottom: 28px;
    text-align: center;
    line-height: 1.5;
    text-transform: capitalize;
}
.clients-logo h2 strong {
    font-weight: 800;
    color: #328fc9;
}
.what-make-different {
    margin-top: 60px!important;
}
.lswssp-logo-grid .lswssp-grid {
    margin-bottom: 30px;
    text-align: center;
    border-right: 1px solid #ddd;
    min-height: 120px;
	cursor: pointer;
}
.lswssp-logo-grid .lswssp-grid img {
    max-width: 75%;
    box-shadow: none !important;
    display: inline-block !important;
    top: 0;
    bottom: 0;
    position: absolute;
    margin: auto;
	transition: all 0.4s;
}
.lswssp-logo-grid .lswssp-grid:hover img {
    transform: scale(1.25);
	transition: all 0.4s;
}
.what-make-different .wp-block-column {
    background: url(https://school.kreativeeyes.com/wp-content/uploads/2025/12/Why_Kreative.png);
    background-repeat: no-repeat;
    background-size: cover;
	padding: 48px 30px 36px;
	border-radius: 8px;
}
.what-make-different .wp-block-column h4 {
    color: #fff;
    text-align: center;
    line-height: 1.75;
    font-weight: 700;
	position: relative;
	padding-bottom: 12px;
}
.what-make-different .wp-block-column h4:after {
    content: "";
    border: 1px solid #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 50px;
    margin: 0 auto;
}
.what-make-different .wp-block-column p {
    color: #fff;
    text-align: center;
    margin: 0;
    line-height: 1.75;
}


/*--------------------------------------------------------------
					Company Profile Section
--------------------------------------------------------------*/

.company-profile-section {
    margin: 0;
}
.company-profile-section:where(.wp-block-columns.is-layout-flex) {
    gap: 0!important;
	background: #999999;
}
.profile-text {
    background: #e3e1e1;
    padding: 45px 100px 40px;
}
.profile-text h2{
	font-size: 36px;
    font-weight: 800;
    color: #000;
    text-align: center;
    line-height: 1.5;
    margin: 0;
    padding-bottom: 12px;
}
.profile-text p{
	color: #000000;
    text-align: center;
    margin: 0;
    line-height: 1.75;
	font-size: 18px;
}
.profile-pdf {
    padding: 90px 60px 60px;
    background: #999999;
}
.profile-pdf p {
    font-size: 23px;
    text-align: center;
    font-weight: 600;
    line-height: 1.4;
    margin: 0;
    position: relative;
    font-style: italic;
}
.profile-pdf p:before {
    content: "\f019";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: -40px;
    left: 46%;
}
.profile-pdf a{
	transition: all 0.4s;	
}
.profile-pdf a:hover {
	text-decoration: underline;
	color: #ffffff;
	transition: all 0.4s;
}

/*--------------------------------------------------------------
					Let's Talk Section
--------------------------------------------------------------*/

.lets-talk {
    background-color: transparent;
    background-image: linear-gradient(90deg, #328FC9 0%, #49BDEC 100%);
    margin: 0 !important;
    padding: 100px 100px 50px;
}
.lets-talk-content h4 {
    font-weight: 600;
    font-size: 28px;
    margin: 0 0 24px;
    padding: 0;
    color: #fff;
    line-height: normal;
}
.lets-talk-content h2 {
    font-weight: 800;
    font-size: 120px;
    text-transform: uppercase;
    color: #ffff;
    padding: 0;
    margin: 0;
    line-height: normal;
}
.lets-talk-content p {
    color: #fff;
    font-size: 18px;
    margin: 0;
    line-height: 1.75;
    padding-bottom: 12px;
}
.lets-talk-content p a {
    margin-top: 20px;
    display: inline-block;
    padding: 10px 44px;
    border: 1px solid #fff;
    border-radius: 100px;
    text-decoration: none;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}
.contact-us figure img {
    max-width: 86px;
}
.contact-us ul{
	margin: 0;
}
.contact-us ul li {
    list-style: none;
    padding: 6px 0;
    font-size: 16px;
    color: #fff;
}
.contact-us ul li a {
    color: #ffffff;
    padding-left: 15px;
}
.contact-us ul li a:hover {
	text-decoration: underline;
	color: #000000;
}
ul.cnss-social-icon li a i {
    font-size: 20px !important;
    padding: 4px;
}
.site-info a{
	-webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 1);
    box-shadow: inset 0 0 0 rgba(255, 255, 255, 1);
    text-decoration: none;
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}
.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 0;
    right: 15px;
}
.whatsapp-button img {
    width: 48px;
}



@media screen and (min-width:320px) and (max-width: 767px){
	.mobmenu-content .menu-top-menu-container {
    width: 100%;
    float: left;
}
#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
    border-bottom: 1px solid #dbdbdb!important;
}	
	.mobmenu-content li > .sub-menu li {
    padding-left: 0!important;
    background: #f7f7f7;
}
	.mobmenu-content #mobmenuright .sub-menu a {
    color: #666!important;
}
	.mobmenu-content #mobmenuright .sub-menu a:focus {
    color: #666;
}
	.menu-top-menu-container ul {
    float: left;
    width: 100%;
}
	.mobmenu-content #mobmenuright .sub-menu a:hover, .mobmenu-content #mobmenuright .sub-menu a:focus {
    color: #fff!important;
	background: #666!important;
}
	.mobmenu-content li a{
		padding: 10px 10px!important;
	}
	.mob-expand-submenu i {
    font-size: 18px!important;
}
	#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
    text-align: left;
}
	.menu-top-menu-container ul li:last-child {
    margin: 10px;
}
	#mobmenuright li:last-child a {
        border-bottom: 0px !important;
    }
	
	.banner-section {
    padding: 60px 12px 20px;
}
	.counter-block h2 {
    font-size: 42px;
    line-height: 1.5;
	max-width: 100%;
}
	.about-us {
    margin: 0 !important;
    padding: 0 12px;
}
	.about-us-contnet h2 {
    font-size: 38px;
}
	.about-kreative pre, .we-do-one pre {
    padding: 8px 12px 4px;
    font-size: 24px;
}
	.testimonial-content h2 {
    font-size: 42px;
}
	.item-content h3 {
    font-size: 16px;
}
.what-we-do h2 {
    font-size: 38px;
}
	.what-we-do {
    padding: 30px 12px 0;
	}
	.we-do-contnet .wp-block-columns .wp-block-column:nth-child(1), .we-do-contnet .wp-block-columns .wp-block-column:nth-child(3), .we-do-contnet .wp-block-columns .wp-block-column:last-child {
    border-right: 1px solid #ddd;
}
	.our-clients {
    padding: 30px 12px 20px;
}
	.clients-logo h2 {
    font-size: 42px;
}
	#lswssp-logo-showcase-1 .lswssp-columns {
        width: 48%!important;
	}
	.what-make-different {
    margin-top: 0px !important;
}
	.profile-text {
    padding: 45px 10px 40px;
}
	.profile-text h2 {
	 font-size: 28px;
}
	.lets-talk {
    padding: 40px 12px 40px;
}
	.lets-talk-content h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.5;
}
	.lets-talk-content h2 {
		font-size: 80px;
	}
	
	.lets-talk-content p a{
		margin-bottom: 60px
	}
	.contact-us figure img {
    max-width: 72px;
}
}




@media screen and (min-width:768px) and (max-width: 1024px){
	.menu-top-menu-container {
	width: 100%!important;
}
	#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
    border-bottom: 1px solid #dbdbdb!important;
}
		#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu-content h2, #mobmenuright .mobmenu-content h3, .mobmenu-left-panel .mobmenu-display-name {
    text-align: left;
}
	.menu-top-menu-container ul li:last-child {
    margin: 10px;
}
	#mobmenuright li:last-child a {
        border-bottom: 0px !important;
  }
	
	.banner-section {
    padding: 60px 24px 20px;
}
	.counter-block h2 {
    max-width: 100%;
		font-size: 62px;
}
	.about-us {
    padding: 60px 24px 0;
}
	.testimonial-content h2, .what-we-do h2 {
	 font-size: 52px;
	}
	.we-do-contnet .wp-block-columns .wp-block-column:nth-child(1), .we-do-contnet .wp-block-columns .wp-block-column:nth-child(3), .we-do-contnet .wp-block-columns .wp-block-column:last-child{
    border-right: 1px solid #ddd;
}
	.our-clients {
    margin: 0 !important;
    padding: 60px 24px 20px;
}
	.clients-logo h2 {
	 font-size: 52px;
	}
	.profile-text {
    background: #e3e1e1;
    padding: 45px 20px 40px;
}
	.lets-talk {
    padding: 60px 24px 50px;
}
}